[android-components](../../index.md) / [mozilla.components.service.sync.logins](../index.md) / [SyncableLoginsStorage](index.md) / [getHandle](./get-handle.md)

# getHandle

`fun getHandle(): `[`Long`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-long/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/sync-logins/src/main/java/mozilla/components/service/sync/logins/SyncableLoginsStorage.kt#L227)

Overrides [SyncableStore.getHandle](../../mozilla.components.concept.sync/-syncable-store/get-handle.md)

This should be removed. See: https://github.com/mozilla/application-services/issues/1877

**Return**
raw internal handle that could be used for referencing underlying [PlacesApi](#). Use it with SyncManager.

